BEGIN {
	url = ""
	title = ""
}

url && title {
	#// first come first serve
	exit
}
	
/^URL=/ {
	sub( /^URL=/, "" )
	url = $0
	next
}

/^Title=/ {
	sub( /^Title=/, "" )
	sub( /^(Link to )|(Verkn(.|(\+...-))pfung mit )/, "" )
	title = $0
	next
}

END {
	if ( url )
	{
		printf( "<li><a href=\"%s\">", url )
		if ( title )
			printf( "%s</a>\n", title )
		else
			printf( "%s</a>\n", url )
	}
}
